Vendor questionnairesId
Delete a vendor questionnaire by id.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
id*string
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidQuery Parameters
organizationId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/vendor-questionnaires/497f6eca-6276-4993-bfeb-53cbbbba6f08/?organizationId=string"{ "id": "string", "slug": "string", "name": "string", "description": "string", "translations": null, "isCentralized": true, "archivedAt": "string", "organizationId": "string", "createdAt": "string", "updatedAt": "string"}How is this guide?